<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of health_snomed_ct module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- Evaluation Load Snomed wizard -->
        <record model="ir.action.wizard" id="wizard_load_snomed">
            <field name="name">Load Snomed</field>
            <field name="wiz_name">gnuhealth.patient.evaluation.snomed.load</field>
            <field name="model">gnuhealth.patient.evaluation</field>
        </record>

    </data>
</tryton>
